COLRM(1)

NAME
colrm - remove columns from a file

SYNOPSIS
colrm [startcol [endcol]]

DESCRIPTION
Colrm removes selected columns from a file. Input is taken from standard input. Output is sent to standard output.

If called with one parameter the columns of each line will be removed starting with the specified column. If called with two parameters the columns from the first column to the last column will be removed.

Column numbering starts with column 1.

SEE ALSO
awk(1), column(1), expand(1), paste(1)

HISTORY
The colrm command appeared in 3.0BSD.